<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "csc.dtd">

<cscpage title="Computer Science Club of the University of Waterloo: Home" pre="./">
 <biglogo />

 <section title="Welcome!">
 <p>
   Welcome to the University of Waterloo Computer Science Club website. Use
   the menu at the top of our pages to navigate around our website.
   If you're new to the Computer Science Club, be sure to check out our
   <a href="about/">About section</a>.
 </p>
 </section>

 <section title="News and Upcoming Events">
  <news-and-events />
 </section>

 <section title="Getting involved">
  <p>
   If you are interested in holding, planning, or helping out with an
   event, don't hesitate to contact the <a
   href="mailto:progcom@csclub.uwaterloo.ca">Programme Committee</a> right
   away! We will be more than glad to help you organise and hold your
   event. Industry representatives should take a look at our
   <a href='http://wiki.csclub.uwaterloo.ca/Industry_Opportunities'>wiki
   page for industry events</a>. If you want to help out with other CSC
   stuff, drop by <a href="office/">our office</a> and we'll give you
   something to do.
  </p>
  <p>
   You might want to try contacting the <a
   href="mailto:systems-committee@csclub.uwaterloo.ca">Systems
   Committee</a> if you're interested in doing system administration
   tasks or if you need assistance using CSC computer systems.
  </p>
 </section>

 <section title="Getting your own homepage">
  <p>
   Many members of the Computer Science Club host their personal websites
   on our web server. To find out how to
   get your own, check out the <a href="services/">Services page</a>.
  </p>
 </section>

 <footer />
</cscpage>
